

.glyphicon-alert {
	background-image: url("../img/glyphicons/glyphicons-basic-638-triangle-alert.svg");
}

.glyphicon-bed {
	background-image: url("../img/glyphicons/glyphicons-basic-516-bed-sleeping.svg");
}

.glyphicon-briefcase {
	background-image: url("../img/glyphicons/glyphicons-basic-460-briefcase.svg");
}

.glyphicon-calendar {
	background-image: url("../img/glyphicons/glyphicons-basic-46-calendar.svg");
}

.glyphicon-chevron-down {
	background-image: url("../img/glyphicons/glyphicons-basic-221-chevron-down.svg");
}

.glyphicon-chevron-left {
	background-image: url("../img/glyphicons/glyphicons-basic-223-chevron-left.svg");
}

.glyphicon-chevron-right {
	background-image: url("../img/glyphicons/glyphicons-basic-224-chevron-right.svg");
}

.glyphicon-cloud-download {
	background-image: url("../img/glyphicons/glyphicons-basic-546-cloud-download.svg");
}

.glyphicon-cog {
	background-image: url("../img/glyphicons/glyphicons-basic-137-cogwheel.svg");
}

.glyphicon-comment {
	background-image: url("../img/glyphicons/glyphicons-basic-238-chat-message.svg");
}

.glyphicon-download-alt {
	background-image: url("../img/glyphicons/glyphicons-basic-302-square-download.svg");
}

.glyphicon-duplicate {
	background-image: url("../img/glyphicons/glyphicons-basic-611-copy-duplicate.svg");
}

.glyphicon-earphone {
	background-image: url("../img/glyphicons/glyphicons-basic-77-headphones.svg");
}

.glyphicon-education {
	background-image: url("../img/glyphicons/glyphicons-basic-68-education.svg");
}

.glyphicon-envelope {
	background-image: url("../img/glyphicons/glyphicons-basic-11-envelope.svg");
}

.glyphicon-euro {
	background-image: url("../img/glyphicons/glyphicons-basic-226-euro.svg");
}

.glyphicon-exclamation-sign {
	background-image: url("../img/glyphicons/glyphicons-basic-637-circle-alert.svg");
}

.glyphicon-eye-open {
	background-image: url("../img/glyphicons/glyphicons-basic-52-eye.svg");
}

.glyphicon-folder-open {
	background-image: url("../img/glyphicons/glyphicons-basic-145-folder-open.svg");
}

.glyphicon-globe {
	background-image: url("../img/glyphicons/glyphicons-basic-417-globe.svg");
}

.glyphicon-hand-down {
	background-image: url("../img/glyphicons/glyphicons-basic-456-hand-pointing-down.svg");
}

.glyphicon-home {
	background-image: url("../img/glyphicons/glyphicons-basic-21-home.svg");
}

.glyphicon-info-sign {
	background-image: url("../img/glyphicons/glyphicons-basic-636-circle-info.svg");
}

.glyphicon-list {
	background-image: url("../img/glyphicons/glyphicons-basic-115-list.svg");
}

.glyphicon-map-marker {
	background-image: url("../img/glyphicons/glyphicons-basic-591-map-marker.svg");
}

.glyphicon-off {
	background-image: url("../img/glyphicons/glyphicons-basic-64-power.svg");
}

.glyphicon-ok {
	background-image: url("../img/glyphicons/glyphicons-basic-739-check.svg");
}

.glyphicon-ok-sign {
	background-image: url("../img/glyphicons/glyphicons-basic-194-circle-empty-check.svg");
}

.glyphicon-pencil {
	background-image: url("../img/glyphicons/glyphicons-basic-31-pencil.svg");
}

.glyphicon-phone-alt {
	background-image: url("../img/glyphicons/glyphicons-basic-464-phone-old.svg");
}

.glyphicon-play {
	background-image: url("../img/glyphicons/glyphicons-basic-175-play.svg");
}

.glyphicon-plus {
	background-image: url("../img/glyphicons/glyphicons-basic-291-square-empty-plus.svg");
}

.glyphicon-pushpin {
	background-image: url("../img/glyphicons/glyphicons-basic-415-push-pin.svg");
}

.glyphicon-question-sign {
	background-image: url("../img/glyphicons/glyphicons-basic-195-circle-empty-question.svg");
}

.glyphicon-remove {
	background-image: url("../img/glyphicons/glyphicons-basic-193-circle-empty-remove.svg");
}

.glyphicon-search {
	background-image: url("../img/glyphicons/glyphicons-basic-28-search.svg");
}

.glyphicon-shopping-cart {
	background-image: url("../img/glyphicons/glyphicons-basic-201-cart.svg");
}

.glyphicon-signal {
	background-image: url("../img/glyphicons/glyphicons-basic-74-wifi.svg");
}

.glyphicon-star {
	background-image: url("../img/glyphicons/glyphicons-basic-49-star.svg");
}

.glyphicon-tasks {
	background-image: url("../img/glyphicons/glyphicons-basic-538-tasks.svg");
}

.glyphicon-th-list {
	background-image: url("../img/glyphicons/glyphicons-basic-159-thumbnails-list.svg");
}

.glyphicon-trash {
	background-image: url("../img/glyphicons/glyphicons-basic-17-bin.svg");
}

.glyphicon-user {
	background-image: url("../img/glyphicons/glyphicons-basic-4-user.svg");
}

.glyphicon-warning {
	background-image: url("../img/glyphicons/glyphicons-basic-297-square-empty-alert.svg");
}
